<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Document</title>
    </head>
    <body>
        <header>
            <nav>
                <ul>
                    {% if user.is_authenticated %}
                        <li>
                            <a href="{% url "create_receipt" %}">Create Receipt</a>
                        </li>
                        <li>
                            <a href="{% url "create_category" %}">Create Category</a>
                        </li>
                    {% else %}
                        <li>
                            <a href="{% url "login" %}">Login</a>
                        </li>
                        <li>
                            <a href="{% url "signup" %}">Sign Up</a>
                        </li>
                    {% endif %}
                </ul>
            </nav>
        </header>
        <main>
            {% block content %}
            {% endblock content %}
        </main>
    </body>
</html>
